body { min-width: 960px; }
#wrapper { width: 960px; /* this can fixed (px) or fluid (%) */ }
/* --------------- HEAD --------------- */
#superheader .inner { padding: 0px; }
#header { height: 180px;  }
#header .inner { padding: 10px; }
/* --------------- BODY --------------- */
#contentwrapper { /*background: #fff url(../images/layout/leftbg.gif) repeat-y 0 0; /* left col background */ }
#contentfloatholder { background: none; /* right col background*/ }
#centerpad { margin: 0 330px 0 60px; /* equal to right/left widths */ }
#center-middle { margin: 30px;/* min-height: 360px; height: auto !important;	height: 360px; ~ un-comment if you would like to force a height */}
#center-bottom { padding: 30px;  }
#left { width: 0; display:none; } /*#left .inner { padding:0; }*/
#right {width: 260px;	display: block; padding:0 30px 15px;}
#right .inner { padding: 10px; }
/* --------------- FOOT --------------- */
#superfooter { text-align:center}
#superfooter .inner { padding: 10px; }
#footer, #contentfloatholder {background:transparent url(../images/layout/contentBGmini.png) 54px 0 repeat-y; border-left:1px solid #ACC4DE;}
#footer .inner { padding: 10px; }
#subfooter { background:transparent url(../images/layout/footer.png) center bottom no-repeat;  }
#subfooter .inner { padding: 105px 10px 10px;}
/*************************************************************/
/******************** DON'T CHANGE STUFF *********************/
/*************************************************************/
* { margin: 0; padding: 0; }
img { border:none; }
body { text-align: center; }
/* wrapper holds left faux column tab */
/* nn6/7 will put content out of scrollable reach if auto is used unless the min-width is on body */
#wrapper { /* also holds the left "sliding" tab */ text-align: left; margin: 0 auto; /* NN will put content out of scrollable reach if auto is used unless there's a min-width on body too*/ }
#superheader, #header, #subheader, #superfooter, #footer, #subfooter { clear: both; width: 100%; position: relative; }
#contentwrapper { width: 100%; overflow: hidden; }
#contentfloatholder { /* also makes the right "sliding" tab */ float: left; width: 100%; position: relative; }
#contentfloatholder:after { /* this is for NN6 to clear floats */ content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
#centerpad { display: inline-block; /* TRIP haslayout for safety */ }
#centerpad { display: block; /* SWITCH back the display */ }
#center { float:left; width: 100%; margin-right: -95%;	/* 	This needs to be less than 100% for Moz/Mac which thinks it's empty otherwise. 
The difference is made up by putting a negative left margin on the left 'float:' Note IE/Mac doesn't like this method ~ it wants the 100% so it can 
be fed in using IE only CSS below becasue IE/Win also works with the 100% method. */}
/*#left {	float:left; margin-left: -5%;	/* the difference to make the left colum appear flush left * / }*/
#right { float:right; }